### Method

# Gtk.PageSetup.load_file

#### Declaration [src]

    gboolean
    gtk_page_setup_load_file (
      GtkPageSetup* setup,
      const char* file_name,
      GError** error
    )

#### Description [src]

Reads the page setup from the file `file_name`.

See `gtk_page_setup_to_file()`.

#### Parameters

`file_name` | `const char*`
| the filename to read the page setup from
| Ownership is not transferred to the callee
| The string is a file system path, using the OS encoding

#### Return value

Returns: `gboolean`
`TRUE` on success